package com.prolog.eis.service.inbound;

import com.prolog.eis.model.inbound.BizInboundTaskDetail;

import java.util.List;
import java.util.Map;

public interface BizInboundTaskDetailService {
    /**
     * 通过入库汇总查询明细信息
     *
     * @param id
     * @return
     */
    List<BizInboundTaskDetail> findInBoundDetailByInboundId(Integer id);

    List<BizInboundTaskDetail> findByMap(Map<String, Object> inboundId);

    void deleteByMap(Map<String, Object> inboundId);
}

